@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');

:root { 
	/* cores */
    --primary: #E0E721;
    --primary-hover: #d2d816;
    --primary-active: #c1c719;
    --secondary: #6B3D2E;
    --secondary-hover: #5c3426;
    --secondary-active: #522e21;
    --green:#00b32d;
	--green-hover: #0b8b2b;
	--green-active: #0a7023;
    --gray:#e6e6e6;
	--gray-hover: #e1e1e1;
	--gray-active: #dadada;
    --gray-light:#f3f3f3;
	--gray-light-hover: #e8e8e8;
	--gray-light-active: #e2e2e2;
	--white: #F0EFEF;
	--brown-light: #6E625E;
	/* cores */

	/* header */
	--header-topbar-background-color: var(--primary);
	--header-topbar-text-color: var(--secondary);
	--header-topbar-icon-color: var(--secondary);
	--header-background-color: #fff;
	--header-border-color: #DAD7D7;
	--header-color-text: var(--text);
	--header-svg-color: #37312F;
	--header-svg-width: 22px;
	--header-svg-height: 22px;
	--header-search-background-color: var(--white);
	--header-search-background-color-focus: var(--gray);
	--header-search-color: var(--text);
	--header-menu-background: #fff;
	--header-menu-color-text: var(--text);
	--header-menu-color-text-hover: var(--text);
	--header-menu-mobile-color-text: var(--text);
	--header-menu-icon-color: var(--text);
	--header-menu-mobile-icon-color: var(--text);
	--header-menu-font-size: 15px;
	--header-menu-text-height: 80px;
	/* header */

	/* footer */	
	--footer-background-color: #F1EFEE;
	--footer-border-color: #DAD7D7;
	--footer-color-text: #6E625E;
	--footer-space: 40px;
	/* footer */

	/* fontes */
    --font-primary: 'Archivo', sans-serif;
	/* fontes */
   
	/* botões */
    --btn-primary:var(--primary);
    --btn-primary-hover: var(--primary-hover);
    --btn-primary-active: var(--primary-active);
    --btn-secondary: var(--secondary);
    --btn-secondary-hover: var(--secondary-hover);
    --btn-secondary-active: var(--secondary-active);

	--btn-product-thumb-purchase: var(--primary);
	--btn-product-thumb-purchase-hover: var(--primary-hover);
	--btn-product-thumb-purchase-active: var(--primary-secondary);
    --btn-product-thumb-purchase-color: #fff;
    --btn-product-thumb-view: #eee;
    --btn-product-thumb-view-hover: #f6f6f6;
    --btn-product-thumb-view-active: #f1f1f1;
	--btn-product-thumb-view-color: #121212;
    --btn-product-thumb-radius: 4px;

	--btn-add-cart: var(--primary);
	--btn-add-cart-hover: var(--primary-hover);
	--btn-add-cart-active: var(--primary-active);
	--btn-add-cart-color: var(--secondary);

	/* botões */

	/* produto */
	--spacing-sections-product: 70px;	
	--spacing-product-column-right: 32px;
	--product-row-x: 16px;
	--product-row-y: 16px;
	--product-images-x: 16px;
	--product-images-y: 16px;
	/* produto */
	
	/* variações */
	--variant-button-background-color: #fff;
	--variant-button-color: var(--text), #141414;
	--variant-button-border-color: #DAD7D7;
	--variant-button-selected-background-color: var(--primary);
	--variant-button-selected-color: #fff;
	--variant-button-selected-border-color: var(--primary);
	--variant-button-border-radius: var(--border-radius-default);
	/* variações */

	/* radius */
	--border-radius-default: 0px;
	--btn-border-radius: var(--border-radius-default);
	--input-border-radius: var(--border-radius-default);
	/* radius */
	
	/* geral */
	--products-gutter-x: 16px;
	--products-gutter-y: 16px;
	--product-thumb-spacing: 4px;
	--plyr-color-main: var(--primary);
	--spacing-sections-home: 80px;
    --text: #37312F;
    --text-gray: #6A6262;
	--background: #fff;
    --container-xxl: 1840px;
    --container-small: 1440px;
    --container-large: 1920px;
    --logo-max-height: 52px;
	@media (max-width: 991px) {
		--header-svg-width: 18px;
		--header-svg-height: 18px;
		--spacing-sections-home: 50px;
		--footer-space: 24px;
		--logo-max-height: 40px;
		--products-gutter-x: 8px;
		--products-gutter-y: 8px;
	}
	/* geral */
}

.btn {padding: 16px 20px;}
.btn:has(svg) {display: flex; align-items: center; gap: 8px}
.btn svg {margin-top: -2px; fill: #fff; width: 15px; height: 12px;}
.btn.btn-primary, .btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {color: var(--secondary); font-weight: 700;}
.btn.btn-primary svg {fill: var(--secondary);}
.btn.btn-secondary, .btn.btn-secondary:hover, .btn.btn-secondary:active, .btn.btn-secondary:focus {color: var(--primary); font-weight: 700;}
.btn.btn-secondary svg {fill: var(--primary);}
.btn.btn-white {padding: 16px 24px;}
.btn.btn-white:hover, .btn.btn-white:active, .btn.btn-white:focus {background: #ddd; border-color: #ddd; color: var(--text);}
.btn.btn-white svg, .btn .icon-arrow {fill: var(--text);}

header {box-shadow: none;}
.slideshow {margin-top: calc(var(--header-menu-text-height)  * -1);}
body.home #header:not(.header-fixed) {
    --header-background-color: transparent;
    --header-svg-color: var(--white);
    --header-menu-color-text: var(--white);
    --header-menu-color-text-hover: var(--white);
}

.top-bar, .top-bar a {font-weight: 600; font-size: 12px;}
#header .logo {min-width: auto;}
body.home #header:not(.header-fixed) .logo {filter: brightness(10);}
.header-wrapper, .header-left, .header-right {gap: 20px}
.logo-wrapper {margin-right: 12px;}
#cart-total .items {background: var(--secondary);}
.header-wrapper .search svg {fill: #000;}
@media (max-width: 991px) {
	.header-wrapper, .header-left, .header-right {gap: 16px;}
}

.menu-advanced .item-nivel-1 .item-nivel-1-text {text-transform: none; font-weight: 500;}

.home .promotional-bar {margin: calc(var(--spacing-sections-home) * -1 + 40px) 0;}
#product-category .promotional-bar {background: #F1EFEE; padding: 24px 0;}
.promotional-bar .container {max-width: 1240px;}
.promotional-bar .icon-arrow {width: 15px; height: 12px;}
.promotional-bar svg, .promotional-bar svg path {fill: var(--text);}
.promotional-bar .block {flex-direction: row; gap: 8px; text-align: start; justify-content: center;}
.promotional-bar .title {color: var(--text); font-size: 15px; font-weight: 500; text-transform: none;}
.promotional-bar .content {color: #6E625E; }


.heading-title {font-size: 24px; letter-spacing: -1px;}

.carousel-categories .swiper {max-width: none;}
.carousel-categories .container {--container-xxl: 1920px; padding: 0;}
.carousel-categories .wrapper-bg-image::after {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3);}
.carousel-categories .wrapper-bg-image {overflow: hidden; width: 100%;}
.carousel-categories .wrapper-bg-image img {max-width: none; transform: none;}
.carousel-categories .category-item:hover img {transform: scale(1.3); transition-timing-function: ease-out; transition-duration: 2s;}
.carousel-categories .carousel-categories-title {position: absolute; top: 50%; color: #FDFCFC; font-size: 20px; margin: 0; transform: translateY(-50%);}
.carousel-categories .vowt-pagination {display: none;}
.carousel-categories .container-arrow {border: 1.5px solid #fff;}
.carousel-categories .container-arrow svg {fill: #fff;}
.carousel-categories .vowt-next {right: 12px;}
.carousel-categories .vowt-prev {left: 12px;}

.home {
	.product-tabs {margin-top: calc(var(--spacing-sections-home) * -1 + 24px);}
	.product-tabs .wrapper-btn-product-tabs {display: flex; gap: 12px;}
	.product-tabs .product-list .product-list-link {display: none;}
	.product-tabs .nav-link {text-transform: none;}
	.product-tabs .nav-link, .product-tabs .nav-link.active {border-bottom: none !important;}
	.product-tabs .nav-link.active {color: var(--primary);}
	.product-tabs .btn-arrow-product-tabs {padding: 0;}
	.product-list-content {margin-bottom: 24px;}
	.product-tabs .vowt-prev, .product-tabs .vowt-next {display: none;}
	.product-tabs .product-list-link-tabs a {white-space: nowrap;}
	@media (max-width: 991px) {
		.product-tabs .nav-tabs {display: flex; gap: 16px;}
		.product-tabs .nav-link {padding: 8px 0; font-size: 16px;}
		.product-tabs .product-list-link-tabs a {font-size: 12px;}
	}
}

.container-arrow {border: none; background: transparent;}
.container-arrow:hover, .swiper-button-disabled .container-arrow:hover {background: transparent;}
.container-arrow i {color: var(--text);}
.icon-arrow {width: 15px; height: 12px; display: flex;}

.product-thumb .wishlist {display: flex; opacity: 1; background: transparent;}
.product-thumb .wishlist:hover {background: transparent;}
.product-thumb .image {filter: brightness(0.95);}
.product-thumb .product-thumb-top {margin: 0;}
.product-thumb .promo-tag {font-weight: 700; padding: 8px 12px;}
.product-thumb .caption {text-align: center; padding: 16px 12px;}
.product-thumb .product-thumb-title {font-size: 16px; font-weight: 600;}
.product-thumb .product-thumb-title a {color: var(--text);}
.product-thumb .product-price-thumb {align-items: center;}
.product-thumb .product-price-old-value {font-size: 11px;}
.product-thumb .product-price-value {display: none;}
.product-thumb .product-pix {order: 0; margin: 4px 0 12px}
.product-thumb .product-pix-value {font-size: 15px; font-weight: 500;}
.product-thumb .product-short-installments {margin: 0; color: #6E625E; font-size: 12px; letter-spacing: 1px;}
.product-thumb .product-tag {background: var(--secondary); font-weight: 600; display: none !important;}
.product-thumb .product-thumb-bottom {display: none;}
.product-thumb .wishlist svg {fill: var(--text);}
@media (max-width: 991px) {
	.product-thumb .caption {padding: 12px;}
	.product-thumb .product-thumb-title {font-size: 15px;}
	.product-thumb .product-price-wrapper {margin: 0;}
	.product-thumb .product-pix {margin: 4px 0 8px;}
}

.banners-home-gy {--bs-gutter-y: 0px;}
.banners-home-gx {--bs-gutter-x: 0px;}
.banners-medium .banner-content-wrapper {position: relative; overflow: hidden;}
.banners-medium .banner-content-wrapper::after {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #0000004f;}
.banners-medium .banner-content-wrapper img {transition: ease all .3s; transform: scale(1.007);}
.banners-medium .banner-content-wrapper:hover img {transform: scale(1.02);}
.banners-medium .banner-content {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 1; text-align: center; width: 100%; padding: 12px;}
.banners-medium .banner-content-title {font-size: 32px; font-weight: 500; letter-spacing: -1px; color: var(--white); margin-bottom: 24px;}
.banners-medium .btn {margin: auto;}
@media (max-width: 991px) {
	.banners-medium .banner-content-title {font-size: 26px; margin-bottom: 16px;}
}

.products-highlight {margin-bottom: 40px;}
.products-highlight .container {position: relative;}
.products-highlight .plyr__video-wrapper, .products-highlight iframe {aspect-ratio: 9/16 !important;}
.products-highlight .plyr--video {pointer-events: none;}
.products-highlight .plyr__poster {background-size: cover;}
.products-highlight .plyr__time, .products-highlight .plyr__progress__container, .plyr__controls__item:not(.plyr__volume) {display: none;}
.product-highlight-content {position: absolute; bottom: 16px; background: #fff; width: calc(100% - 32px); display: flex; align-items: center; gap: 12px; padding: 16px 12px; border-radius: 10px; left: 50%; transform: translateX(-50%);}
.product-highlight-image {width: 64px; height: 64px; object-fit: cover; border-radius: 8px;}
.product-highlight-name {font-size: 13px; font-weight: 500; line-height: 150%; flex: 1;}
.btn.btn-product-highlight {background: var(--primary); padding: 12px; border-radius: 8px;}
.btn.btn-product-highlight:hover, .btn.btn-product-highlight:active, .btn.btn-product-highlight:focus {background: var(--primary-active);}
.btn.btn-product-highlight svg {fill: var(--secondary); width: 17px; height: 17px;}
@media (max-width: 991px) {
	.swiper-products-highlight-prev, .swiper-products-highlight-next {display: none;}
	.product-highlight-name {font-size: 11px;}
}

.banners-grid-heading-wrapper {background: var(--primary); padding: 40px 0;}
.banners-grid .banners-grid-heading {display: flex; align-items: center; justify-content: space-between; gap: 8px; flex-wrap: wrap; }
.banners-grid .banners-grid-heading .heading-title {margin: 0;}
.banners-grid .banner-title {font-size: 22px; line-height: 120%;}
.banners-grid .btn-secondary {font-size: 12px;}
.banners-grid .banner-wrapper {display: grid; grid-template-areas: "banner1 banner2" "banner1 banner3"; gap: 4px; line-height: normal;}
.banners-grid .banner-wrapper .banner1 {grid-area: banner1;}
.banners-grid .banner-wrapper .banner2 {grid-area: banner2; aspect-ratio: 1/1;}
.banners-grid .banner-wrapper .banner3 {grid-area: banner3; aspect-ratio: 1/1;}
.banners-grid img {height: 100%; transition: ease .5s all; object-fit: cover;}
.banners-grid .banner-marker {position: absolute; width: 16px; height: 16px; border-radius: 50%; background: var(--white); left: 50%; top: 50%; border: none;}
.banners-grid .banner-marker::after {content: ''; width: calc(100% + 12px); height: calc(100% + 12px); border: 1px solid var(--white); position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); border-radius: 50%;}
.popover-product {max-width: 240px; border: none;}
.popover-img {max-width: 58px; width: 100%;}
.popover-content {flex: 1;}
.popover-title {font-size: 12px; font-weight: 400; overflow: hidden; display: -webkit-box; line-clamp: 3; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.popover-link {width: 32px; height: 32px; border-radius: 50%; display: flex; justify-content: center; align-items: center; color: #fff; padding: 0;}
@media (max-width: 991px) {
	.banners-grid .banners-grid-heading {justify-content: center;}
}

@media (max-width: 1600px) {
	.banners-grid .container, .banners-medium .container, .carousel-categories .container {max-width: 100%;}
}

.section-marquee {font-weight: 200; color: #47291F;}
.section-marquee .swiper-slide-content:after {background: #47291F; width: 24px; height: 24px;}
@media (max-width: 991px) {
	.section-marquee {font-size: 40px;}
	.section-marquee .swiper-slide-content:after {width: 12px; height: 12px;}
}

.homepage-card {display: flex; flex-direction: column; align-items: center;}
.homepage-card-content {display: flex; flex-direction: column; align-items: center; text-align: center; padding: 24px;}
.homepage-card-description {line-height: 175%; color: #8A7A75; font-weight: 500; margin: 12px 0 24px;}

.questions {background: #F1EFEE; padding-bottom: var(--spacing-sections-home);}
.questions .container {max-width: 960px;}
.questions .heading-title {margin: 40px 0; font-weight: 500;}
.questions .accordion-item {border: none; transition: ease all .3s;}
.questions .accordion-item:not(:last-child) {margin-bottom: 8px;}
.questions .accordion-button {padding: 32px; font-size: 16px; font-weight: 500; background: #FDFCFC; border-radius: 0 !important;}
.questions .accordion-button::after {content: '\F4FE'; font-family: bootstrap-icons; background-image: none; width: 30px; height: 30px; display: flex; align-items: center; justify-content: center; font-size: 20px;}
.questions .accordion-button:not(.collapsed)::after {content: '\F2EA';}
.questions .accordion-body {padding: 32px; padding-top: 0; color: #8A7A75; line-height: 150%; font-size: 13px; background: #FDFCFC; line-height: 175%;}
@media (max-width: 991px) {
	.questions .heading-title {font-size: 28px;}
	.questions .accordion-button {font-size: 14px;}
	.questions .accordion-item:not(:last-child) {margin-bottom: 16px;}
	.questions .accordion-button, .questions .accordion-body {padding: 16px 20px;}
	.questions .accordion-body {padding-top: 0;}
}

.content-block .content-block-description {font-size: 15px; font-weight: 400; line-height: 175%; color: #6E625E;}
.content-block .btn {width: max-content;}
.content-block .row:not(:last-child) {margin-bottom: 24px;}

.depoiments .container {width: var(--container-small); max-width: 100%;}
.depoiments .depoiments-thumb {text-align: start; background: #F1EFEE;}
.depoiments .depoiment-stars {justify-content: start;}
.bi-star-fill {color: #d37a36;}

.section-newsletter {
	margin-top: calc(var(--spacing-sections-home) * -1); background: var(--primary); padding: 64px 0;
	.newsletter-title, .newsletter-description {color: var(--text);}
	.btn-newsletter {background: var(--secondary); color: var(--primary); text-transform: uppercase;}
	.btn-newsletter:hover, .btn-newsletter:active, .btn-newsletter:focus {background: var(--secondary-active); color: var(--primary);}
	.newsletter-text {margin-bottom: 40px;}
	#form-newsletter {max-width: 1000px;}
	.newsletter-title, .newsletter-description {font-size: 32px; font-weight: 500;}
	.newsletter-terms, .newsletter-terms a {color: var(--text);}
	#newsletter-terms, #newsletter-terms::after {border-color: var(--text);}
	#newsletter-terms:checked {border-color: var(--text);}
}
@media (max-width: 991px) {
	.section-newsletter {
		.newsletter-title, .newsletter-description {font-size: 18px;}
	}
}

footer {margin-top: 0;}
footer .footer-seals-safe {display: flex; align-items: center; justify-content: end;}
footer .footer-seals-payment-methods {display: flex; align-items: center; justify-content: start;}
footer .list-contact__item i {color: var(--text); font-size: 16px	;}
footer .list-contact__label, footer .footer-seal__title, footer .footer-list + .footer-info__title {display: none;}
footer .footer-list {margin-bottom: 16px;}
footer .footer-informations p {color: var(--footer-color-text); font-size: 13px; line-height: 175%; max-width: 320px;}
footer .footer-info__title, footer .footer-seal__title, footer .social-media-title {font-weight: 500; text-transform: none; font-size: 18px; margin-bottom: 40px;}
footer .footer-seals-safe img {height: 28px;}
footer .seals-footer_item[data-post-category="8"] img {height: 70px;}
footer .vowt svg g path {fill: var(--text);}
@media (max-width: 991px) {
	footer .footer-seals-safe, footer .footer-seals-payment-methods {justify-content: center;}
}

.category-row {--bs-gutter-y: 1rem; --bs-gutter-x: 1rem;}
.filter {border: none;}
.btn.btn-toolbar, #productToolbar .nice-select {padding: 12px 30px 12px 20px; background: #f1efee; border-color: #f1efee;}
@media (max-width: 991px) {
	.category-header {flex-direction: column;}
	.btn.btn-toolbar, #productToolbar .nice-select {
		padding: 12px 24px 12px 12px;
	}
}




@media (min-width: 992px) {
	.product-images-grid {display: block;}
	.product-images-carousel {display: none;}
}

.product-column-right {padding-left: 24px;}
.product-flex-images {filter: brightness(0.95);}
.btn.btn-product-wishlist {display: none;}
#product h1 {font-weight: 500; font-size: 28px;}
.product-infos {display: block; color: var(--brown-light); margin-top: calc(var(--spacing-product-column-right) * -1 + 24px); font-size: 13px;}
@media (max-width: 991px) {
	.product-column-right {padding: 0}
}

#input-quantity-wrapper {display: none;}
.btn.btn-add-cart, .btn.btn-add-cart:hover, .btn.btn-add-cart:active, .btn.btn-add-cart:focus {color: var(--btn-add-cart-color)}
.btn.btn-add-cart i {display: none;}

.product-price {gap: 8px;}
.product-pix-icon, .product-price-current {display: none;}
.product-price .product-pix {background: transparent; padding: 0; margin: 0;}
.product-price .product-short-installments {order: 3; color: var(--brown-light); font-size: 13px;}
.product-price .product-short-installments i {display: none;}
.product-price .product-tag {color: var(--secondary);}
.product-price .product-pix-text, .product-price .product-price-old-value {color: var(--brown-light);}
#product .btn-installment {margin-top: calc(var(--spacing-product-column-right) * -1 + 12px); color: var(--brown-light);}
#product .variations {margin-top: calc(var(--spacing-product-column-right) * -1 + 24px)}

#productAccordion .accordion-body {padding: 0; padding-bottom: 32px;}
#productAccordion .accordion-button {padding: 32px 0; color: var(--text); font-size: 16px; background: transparent; font-weight: 600;}
#productAccordion .accordion-item {border: none; border-bottom: 1px solid #DCD6D6; background: transparent; border-radius: 0;}
#productAccordion .accordion-button::after {background-image: none; content: '\F2EA'; font-family: bootstrap-icons; transform: none; font-size: 20px;}
#productAccordion .accordion-button.collapsed::after {content: '\F4FE'; font-family: bootstrap-icons;}
.product-qualities .product-quality-title {font-size: 13px; font-weight: 400;}
.product-qualities .product-quality-icon svg {width: 40px; height: 40px;}
#product-product .product-description {margin: 0;}
#product .shipping-simulator .shipping-simulator-input {background: transparent;}
#product .shipping-simulator-bottom {display: flex;}
#product .product-description {font-size: 13px; color: var(--text-gray); line-height: 175%;}
.shipping-simulator-tag {display: none;}
.btn-shipping-simulator, .btn-shipping-simulator:hover, .btn-shipping-simulator:active, .btn-shipping-simulator:focus {background: var(--text) !important;}

.product-attributes {display: grid; grid-template-columns: repeat(2, 1fr); gap: 8px;}
.product-attribute {background: #f7f7f7; padding: 8px 12px; display: flex; align-items: center; gap: 4px;}
.product-attribute-name {font-weight: 600; font-size: 15px;}
.product-attribute-image {max-width: 38px;}

.condition-grid {display: grid; grid-template-columns: repeat(4, 1fr); text-align: center;}
.product-condition {padding-top: 16px;}
.condition-item {border-top: 2px solid var(--text); position: relative; padding-top: 20px; font-weight: 600; font-size: 13px;}
.condition-item::after {content: ''; position: absolute; left: 50%; top: -14px; transform: translateX(-50%); width: 8px; height: 28px; background: var(--primary); border-radius: 50px; border: 2px solid var(--text); display: none;}
.condition-item.active::after {display: block;}

@media (max-width: 991px) {
	#review_write {text-align: center;}
	#review_write div:has(.bi-star) {justify-content: center;}
}